RubyGems Navigation menu

typecaster 0.0.1

Typecaster make easy the job of create plain old ruby object with formatted values

Gemfile
          gem 'typecaster', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install typecaster
  
  
  
  
  
  
  

Total downloads 3,729

For this version 3,729

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 15, 2012 (5 KB)

Runtime Dependencies:

Development Dependencies: